## node-json-localizer 0.0.3

=== debian/changelog ===
node-json-localizer (0.0.3-1) unstable; urgency=low

  * Initial release (Closes: #805413)

 -- Ross Gammon <rossgammon@mail.dk>  Wed, 02 Mar 2016 21:21:43 +0100
