=== debian/control ===
Source: node-json-localizer
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/yohanboniface/json-localizer/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-json-localizer.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-json-localizer.git

Package: node-json-localizer
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: Utility to localize a json object
 Node-json-localizer can be used When you need humans to localize a json
 object from a config file. A typical use case is for a local config file,
 to extend an application config on the fly.
 .
 Node.js is an event-based server-side JavaScript engine.
