=== debian/watch ===
version=3
# Fakeupstream is being used because upstream to not tag releases
# on github: https://github.com/yohanboniface/json-localizer
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*=// \
 http://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=npmjs/json-localizer .*=json-localizer-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
